# MySQL-Front 3.2  (Build 7.18)

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES 'latin1' */;

# Host: 193.214.7.28    Database: foreldreportal
# ------------------------------------------------------
# Server version 4.1.8-nt

#
# Table structure for table profilefield
#

DROP TABLE IF EXISTS `profilefield`;
CREATE TABLE `profilefield` (
  `profilefieldid` smallint(5) unsigned NOT NULL auto_increment,
  `title` varchar(50) NOT NULL default '',
  `description` varchar(250) NOT NULL default '',
  `required` smallint(6) NOT NULL default '0',
  `hidden` smallint(6) NOT NULL default '0',
  `maxlength` smallint(6) NOT NULL default '250',
  `size` smallint(6) NOT NULL default '25',
  `displayorder` smallint(6) NOT NULL default '0',
  `editable` smallint(6) NOT NULL default '1',
  `type` enum('input','select','radio','textarea','checkbox','select_multiple') default 'input',
  `data` mediumtext,
  `height` smallint(6) NOT NULL default '0',
  `def` smallint(6) NOT NULL default '0',
  `optional` smallint(5) unsigned NOT NULL default '0',
  `searchable` smallint(6) NOT NULL default '0',
  `memberlist` smallint(6) NOT NULL default '0',
  `regex` varchar(255) NOT NULL default '',
  `form` smallint(6) NOT NULL default '0',
  `html` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`profilefieldid`),
  KEY `editable` (`editable`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

#
# Dumping data for table profilefield
#

INSERT INTO `profilefield` VALUES (1,'Biografi','Noen f detaljer om deg selv',0,0,100,25,1,1,'input','',0,0,0,1,1,'',0,0);
INSERT INTO `profilefield` VALUES (2,'Destinasjon','Hvor bor du?',0,0,100,25,2,1,'input','',0,0,0,1,1,'',0,0);
INSERT INTO `profilefield` VALUES (3,'Interesser','Dine hobbyer, etc',0,0,100,25,3,1,'input','',0,0,0,1,1,'',0,0);
INSERT INTO `profilefield` VALUES (4,'Stilling','Din jobb?',0,0,100,25,4,1,'input','',0,0,0,1,1,'',0,0);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
